.header_div {
	text-align: center;
	width: 50%;
	margin: 0 auto;
}

.box_div {	
	text-align: left;
	border: 2px solid #6e6e6e;
	width: 50%;
	padding: 20px;
	margin: 30px auto;
}

.big_box_div {	
	text-align: left;
	border: 2px solid #6e6e6e;
	width: 50%;
	padding: 20px;
	margin: 30px auto;
}

header_selector {
	color: #b3b3b3;
	font-size: 50px;
}

box_selector {
	color: #b3b3b3;
	font-size: 20px;
}

.ubuntu-mono-regular {
  font-family: "Ubuntu Mono", monospace;
  font-weight: 400;
  font-style: normal;
}

html {
  font-family: "Ubuntu mono", monospace; 
  background-color: #0a0a0a
}
